- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::MultiValueSorter Member List

This is the complete list of members for Xapian::MultiValueSorter, including all inherited members.

add(Xapian::valueno valno, bool forward=true) (defined in Xapian::MultiValueSorter) | Xapian::MultiValueSorter | `[inline]`
MultiValueSorter() (defined in Xapian::MultiValueSorter) | Xapian::MultiValueSorter | `[inline]`
MultiValueSorter(Iterator begin, Iterator end) (defined in Xapian::MultiValueSorter) | Xapian::MultiValueSorter | `[inline]`
operator()(const Xapian::Document &doc) const | Xapian::MultiValueSorter | `[virtual]`
~MultiValueSorter() (defined in Xapian::MultiValueSorter) | Xapian::MultiValueSorter | `[virtual]`
~Sorter() | Xapian::Sorter | `[virtual]`